---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-tiny-vm-aws
name: alpine-3.19.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:16.213626'
uploaded: '2025-01-08T15:37:31.999507'
imported: '2025-01-08T23:21:44.842025'
import_id: ami-088a4ec8a3fa5cdbb
import_region: us-west-2
signed: '2025-01-08T23:21:51.664244'
published: '2025-01-09T03:00:29.325362'
released: '2025-01-08T23:37:42.026459'
artifacts:
  ap-south-2: ami-0cd05859a1041017a
  ap-south-1: ami-072cf6eb15d97eae5
  eu-south-1: ami-0c790e369b3f8b034
  eu-south-2: ami-0c4e4ac1610a2364a
  me-central-1: ami-0ede7c8af8176270d
  il-central-1: ami-00a45639e324d0073
  ca-central-1: ami-0e2021abaad53ec53
  eu-central-1: ami-04e2a6d60ef218988
  eu-central-2: ami-07e104aa5db8c13f3
  us-west-1: ami-097c0bedac00814a2
  us-west-2: ami-088a4ec8a3fa5cdbb
  af-south-1: ami-0b0702fc2ab09eead
  eu-north-1: ami-04d7da0594a1b4781
  eu-west-3: ami-029438213dd656eee
  eu-west-2: ami-070d36e17a0281f6c
  eu-west-1: ami-0aa57814af3db7d1b
  ap-northeast-3: ami-04486b7515c144baf
  ap-northeast-2: ami-09c67ce2cb7636078
  me-south-1: ami-01fbb443e71601eb3
  ap-northeast-1: ami-0d0283808e3411823
  sa-east-1: ami-0169cececb06b67b5
  ap-east-1: ami-080163ddef45892b8
  ap-southeast-1: ami-04a21038d1bde91ad
  ap-southeast-2: ami-07ff58ddc3c3c911b
  ap-southeast-3: ami-0d5ad4aa3e81455f0
  ap-southeast-4: ami-0565aeb59a148d3cb
  us-east-1: ami-0e7b61a42f4070d07
  us-east-2: ami-0b15d52be45e3217d
metadata_updated: '2025-01-09T03:00:29.338113'
